[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicAction.UnRegisterChanges

Unregisters a client from the list of clients

## Declaration

Source position: classesh.inc line 2039

`public procedure TBasicAction.UnRegisterChanges(`
`Value: TBasicActionLink`
`);`

## Description

UnregisterChanges removes Value from the list of clients. This is called for instance when the action is destroyed, or when the client is assigned a new action.

## See also

UnregisterChanges |  | Unregisters a client from the list of clients
Destroy |  | Destroys the action.